/****** BODY ******/
body { 
	margin: 0px; 
	padding: 0px;
	background-color: #ECECEC;
}
h2 {
	color: purple;
	margin-top: 0px;
	margin-bottom: 0.3em;
}
b {
	color blue;
}
p {
	margin-top: 0px;
	margin-bottom: 1em;
	font-size: 1.2em;
}
ul {
	margin-top: 0px;
	margin-left: 14px;
	padding-left: 0px;
}
li {
	padding-bottom: 5px;
	font-size: 1.2em;
}
td {
	font-size: 1.2em;
	vertical-align: top;
}
hr {
	display: block; 
	height: 1px;
    border: 0; 
    border-top: 1px solid #ccc;
    margin: 1em 0; 
    padding: 0;
}
label {
	color: purple;
	font-weight: bold;
}


/****** HEADER ******/
header {
	margin-top: 10px;
	margin-bottom: 10px;
}
header img {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	box-shadow: 0px 0px 2px #CCCCCC;
}

/****** NAVIGATION ******/
nav {
	text-align: center;
	padding: 10px;
	background-image: url("/img/nav-bg-lite.png");
	border-bottom: 1px;
	border-bottom-style: solid;
	border-color: #363636;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0px 0px 2px #CCCCCC;
}
nav ul {
	list-style-type:none;
	padding: 0px;
	margin: 0px;
}
nav li {
	display:inline;
}
nav a {
	text-decoration: none;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFFFFF;
}
nav a:hover {
	background-image: url("/img/nav-bg-dark.png");
}

/****** SIDEBAR ******/
aside {
	float: left;
	width: 195px;
}


/****** FOOTER ******/
footer {
	clear: both;
	text-align: center;
	padding: 10px;
}


#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 985px;
	font: 12px tahoma, verdana, sans-serif;
}


#body {
	float: right;
	width: 780px;
}

.textarea {
	margin-bottom: 15px;
	padding: 20px;
	background-color: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0px 0px 2px #CCCCCC;
}

.btn-gray {
	font-size:80%;
	border-style: solid;
	border-color: #808080;
	border-width: 1px;
	color: #000000;
	text-decoration: none;
	background-image: url("/img/btn-gray.gif");
	border-radius: 6px;
	min-width: 100px;
	padding: 8px;
}
.btn-gray:hover {
	color: #FFFFFF;
	background-image: url("/img/btn-gray-hover.gif");
}

#error {
	border-radius: 6px;
	border-style: solid;
	border-color: #FF8080;
	border-width: 1px;
	background-color: #FEDEEA;
	width: 425px; 
	margin: 20px auto 20px auto; 
	font-size: 1.2em;
	padding: .8em; 
	text-align:center;
}